@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; font-size:14px;}
a{ text-decoration:none;color:#000;}
a:hover {color: #2C639C; text-decoration: none;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.left{ float:left;}
*[hidden]{ display:none;}
.more:hover{color:#0d64bd;text-decoration:underline;}

.top{width: 1000px; margin: 0 auto;}
.top .top_logo {width: 1000px; height: 107px;}
.wangji{margin-left:10px;padding-left:16px;float:left;background:url(../images/pass_.png) no-repeat left 5px;line-height:22px;font-size:12px;color:#abadb3;}
.search{margin-top:7px;float:right; background: url(searchbg.jpg) no-repeat; width: 323px; height: 25px; line-height: 25px;}
.search .sear_inp{float:left;width:222px;border: 0; background-color:#6D98BB;height:22px;outline:none;color:#fff; margin-left: 15px; }
.search .sear_sub{float:left;width:52px;height:24px;color:#fff;background:#6D98BB;outline:none;cursor:pointer;border:0px; font-size: 14px;}
.nav{margin:auto;height:40px;width:1000px; background-color: #27629A;}
.nav ul{position:relative; z-index:2;}
.nav li{float:left;padding:0px 12px; line-height: 40px;}
.nav li a{color:#fff;font-size:16px;display:block;}
.nav li a:hover {color:#01DD9F;font-size:16px;font-weight: bold;}
.nav .n1 {display: block; float: left;}
.nav .n2 {display: block; float: right;}

.foot{margin:40px auto 0;padding-bottom:70px;border-top:8px solid #107096; width: 1000px; }
.foot .foot_body {text-align: center; padding: 20px 0; line-height: 30px;}